<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	
	<h1>You are at the activity/music/index page.</h1>

	<img src="https://place-puppy.com/250x250">

	<p>
		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>
	</p>

</body>
</html>